/* Screen size 125% */
@media screen and (max-width: 1500px) {
	p.testimonial-content {
		height: 290px;
	}
    .navbar a, .navbar a:focus,
	.nav-tabs .nav-link,
	.notch-properties-content a,
	.fraxxo-news-author-name h2,
	a.read-more-btn{
		font-size: 14px;
	}
	.fraxxo-news-author-name p {
	    font-size: 10px;
	}
	.fraxxo-news-slide h3 {
	    font-size: 18px;
	}
	#header .logo img {
	    max-height: 60px;
	}
	.estate-journey-title h2{
		font-size: 32px;
	}
	p {
	    font-size: 14px;
	}
	.section-title h2 {
	    font-size: 32px;
	}
	.get-started-content h2 {
    	font-size: 32px;
    }	
    p.form-heading {
	    font-size: 18px;
	}
	a.footer-logo img {
	    width: 90px;
	}
	section#our-properties {
	    padding-bottom: 30px;
	}
	section.instagram-section {
	    padding-bottom: 50px;
	}
	section#testimonials,section#fraxxo-news {
	    padding: 30px 0;
	}
	.comprehensive-solutions-content h3{
		font-size: 15px;
	}
	.comprehensive-solutions-content p {
	    font-size: 13px;
	}
	.our-team-content p {
	    font-size: 14px;
	}
	p.footer-about-us {
		font-size: 16px;
	}
	.footer-menu ul{
		gap:11px;
	}

}
/* Screen size 110% */
@media only screen and (max-width: 1399px) and (min-width: 1300px) {
	p.testimonial-content {
		height: 230px;
	}
	p.footer-about-us {
    font-size: 16px;
}
.footer-menu ul{
	gap:11px;
}
	.our-team-content p {
	    font-size: 14px;
	}
	.navbar a, .navbar a:focus,
	.nav-tabs .nav-link,
	.notch-properties-content a,
	.fraxxo-news-author-name h2,
	a.read-more-btn {
		font-size: 16px;
	}
	.fraxxo-news-author-name p {
	    font-size: 12px;
	}
	.fraxxo-news-slide h3 {
	    font-size: 20px;
	}
	#header .logo img {
	    max-height: 60px;
	}
	.estate-journey-title h2{
		font-size: 36px;
	}
	p {
	    font-size: 16px;
	}
	.section-title h2 {
	    font-size: 36px;
	}
	.get-started-content h2 {
    	font-size: 36px;
    }	
    p.form-heading {
	    font-size: 20px;
	}
}
@media only screen and (max-width: 1299px) and (min-width: 1200px) {
    }
/* iPad Air & Pro */
@media screen and (max-width: 1199.98px){
   .tab-scroll-wrapper {
	  overflow-x: auto;
	  white-space: nowrap;
	  -webkit-overflow-scrolling: touch; /* Smooth scrolling on iOS */
	  scrollbar-width: none; /* Firefox */
	}

	.tab-scroll-wrapper::-webkit-scrollbar {
	  display: none; /* Chrome, Safari, Edge */
	}

	.tab-scroll-wrapper .nav-tabs {
	  flex-wrap: nowrap;
	  min-width: max-content;
	  padding: 10px 0;
	}

	.tab-scroll-wrapper .nav-item {
	  white-space: nowrap;
	}
	.our-team-content h2 {
	    font-size: 20px;
	    margin-bottom: 0;
	}
	.our-team-content h5{
		margin-bottom: 0;
	}
	.our-team-content p {
	    font-size: 13px;
	    margin-bottom: 0;
	}
}

@media screen and (max-width: 991px) {
	.counter-box h2 {
	    font-size: 35px;
	}
	.counter-box p {
	    font-size: 13px;
	    margin: 0;
	}
	.counter-box{
		padding: 20px 10px;
	}
	section#counter {
	    margin-bottom: -220px;
	}
	.section-title h2 {
        font-size: 30px;
    }
    .thousands-trust-box h4{
    	font-size: 20px;
    }
    p {
	    font-size: 16px;
	}
	.tab-scroll-wrapper {
	  overflow-x: auto;
	  white-space: nowrap;
	  -webkit-overflow-scrolling: touch; /* Smooth scrolling on iOS */
	  scrollbar-width: none; /* Firefox */
	}

	.tab-scroll-wrapper::-webkit-scrollbar {
	  display: none; /* Chrome, Safari, Edge */
	}

	.tab-scroll-wrapper .nav-tabs {
	  flex-wrap: nowrap;
	  min-width: max-content;
	  padding: 10px 0;
	}

	.tab-scroll-wrapper .nav-item {
	  white-space: nowrap;
	}
	.get-started-content h2 {
	    font-size: 6vw;
	    margin-bottom: 10px;
	    font-size: 30px;
	}
	.notch-properties-wrapper{
		height: 400px;
	}
	.get-started-content {
	    padding-left: 10%;
	}
	section#get-started span.wpcf7-form-control.wpcf7-radio.form-input .wpcf7-list-item {
	    padding-bottom: 0px;
	}
	.get-started-content p {
	    color: #fff;
	    font-size: 15px;
	}
	.testimonials-slider:before {
	    width: 150px;
	    height: 500px;
	}
	.testimonials-slider:after {
	    width: 150px;
	    height: 500px;
	}
	.nav-div {
	    display: flex;
	    align-items: center;
	}
	nav#navbar i{
		display: block;
		color: #fff;
	}
	#header.fixed-top nav#navbar i{
		color: #111;
	}
	a.whatsapp-header {
	    margin-left: 0;
	    margin-right: 20px;
	}
	.nav-div i {
	    display: block;
	}
	#hero {
	    height: auto;
	}
	.amenities-main {
	  overflow-x: auto;
	  -webkit-overflow-scrolling: touch;
	  scroll-snap-type: x mandatory;
	}

	.amenities-sub {
	  min-width: 130px;
	  scroll-snap-align: start;
	  flex-shrink: 0;
	  width: 130px;
	}

	.single-location-name h2,
	.single-location-rate h3{
		font-size: 25px;
	}

	.single-location-configration-sub h4{
		font-size: 18px;
	}

	.single-location-buttons a {
	    padding: 10px 20px;
	    font-size: 16px;
	    align-items: center;
	    display: flex
	;
	}
	.single-location-configration {
	    margin-bottom: 30px;
	}
	.single-location-name h2{
		margin-bottom: 18px;
	}
	.footer-contact {
    text-align: center;
}
}
@media screen and (max-width:767.98px) {
	section#our-propertiess {
    padding-top: 100px;
}
.footer-menu ul li a {
    font-size: 12px;
}
.navbar ul li:last-child a {
  padding: 10px 20px;
}
	.footer-contact {
    text-align: center;
}
	.single-location-configration {
	    margin-bottom: 30px;
	}

	.amenities-main {
	  overflow-x: auto;
	  -webkit-overflow-scrolling: touch;
	  scroll-snap-type: x mandatory;
	}

	.amenities-sub {
	  min-width: 130px;
	  scroll-snap-align: start;
	  flex-shrink: 0;
	  width: 130px;
	}

	.single-location-name h2,
	.single-location-rate h3{
		font-size: 25px;
	}

	.single-location-configration-sub h4{
		font-size: 18px;
	}

	.single-location-buttons a {
	    padding: 10px 20px;
	    font-size: 16px;
	    align-items: center;
	    display: flex
	;
	}

	.single-location-name h2{
		margin-bottom: 18px;
	}
	.property-location-filter {
	    width: 100%;
	}
	.nav-div i {
	    display: block;
	}
	.hero-video video {
	    display: block;
	    object-fit: cover;
	}
	.nav-div {
	    display: flex;
	    align-items: center;
	}
	nav#navbar i{
		display: block;
		color: #fff;
	}
	#header.fixed-top nav#navbar i{
		color: #111;
	}
	section {
	    padding: 30px 0;
	    overflow: hidden;
	}
	.section-title h2 {
	    font-size: 6vw;
		text-align: center;
	}
	p {
	    font-size: 14px;
	}
    #hero {
        height: auto;
    }
    .estate-journey-title h2 {
	    font-size: 6vw;
	    color: #fff;
		text-align: center;
	}
	.estate-journey-content p {
	    color: #fff;
	}
	.counter-box h2 {
	    font-size: 22px;
	    margin-bottom: 5px;
	}
	.counter-box p {
	    font-size: 16px;
	    margin: 0;
	    height: 50px;
	}
	.counter-box {
	    padding: 18px 10px;
	    margin-bottom: 0px;
	    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	}
	section#counter {
	    margin-bottom: 0;
	    padding-bottom: 0;
	    background-image: url('../img/Fold_2.jpg');
	            background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
	}
	.counter-section {
	  position: relative;
	  z-index: 1;
	  overflow: hidden;
	}

	.counter-section .black-overlay {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  background-color: rgba(0, 0, 0, 0.5); /* Adjust opacity if needed */
	  z-index: 1;
	}

	.counter-section .container {
	  position: relative;
	  z-index: 2;
	}

	.tab-scroll-wrapper {
	  overflow-x: auto;
	  white-space: nowrap;
	  -webkit-overflow-scrolling: touch; /* Smooth scrolling on iOS */
	  scrollbar-width: none; /* Firefox */
	}

	.tab-scroll-wrapper::-webkit-scrollbar {
	  display: none; /* Chrome, Safari, Edge */
	}

	.tab-scroll-wrapper .nav-tabs {
	  flex-wrap: nowrap;
	  min-width: max-content;
	  padding: 10px 0;
	}

	.tab-scroll-wrapper .nav-item {
	  white-space: nowrap;
	}
    section#our-properties .section-title h2 {
        font-size: 6vw;
        margin-bottom: 15px;
		text-align: center;
    }
    .notch-properties-content h2 {
	    font-size: 7vw;
	    margin-bottom: 40px;
	}
	.nav-tabs .nav-link {
	    font-size: 1rem;
	}
	.notch-properties-content {
	    left: 3%;
	}
	.notch-properties-content a{
		font-size: 18px;
	}
	.notch-properties-wrapper {
	    min-height: 450px;
	}
	.fraxxo-news-slide {
	    padding: 20px;
	}
	.fraxxo-news-slide h3 {
	    font-size: 16px;
	}
	.fraxxo-news-author img {
	    width: 40px;
	    height: auto;
	}
	.fraxxo-news-author-name h2 {
	    font-size: 15px;
	}
	.fraxxo-news-author-name p {
	    font-size: 12px;
	}
	a.read-more-btn {
	    font-size: 14px;
	    gap: 2px;
	}
	a.read-more-btn img {
	    width: 15px;
	}
	.testimonials-slider:after {
	    width: 100px;
	    height: 390px;
	}
	.testimonials-slider:before {
	    width: 120px;
	    height: 400px;
	}
	.get-started-content {
	    padding-left: 0%;
	    padding: 20px;
	}
	.get-started-content h2 {
	    font-size: 6vw;
		text-align: center;
	}
	section#get-started .wpcf7-submit, button#custom-submit-btn{
		font-size: 15px;
	}
	p.footer-about-us {
	    margin-bottom: 20px;
	}
	ul.social-media{
		margin: 10px 0 30px;
	}
	.comprehensive-solutions-content {
	    margin-top: 20px;
	}
	footer#footer {
	    padding: 50px 20px 20px;
	}
	.comprehensive-solutions-content h3{
		font-size: 15px;
	}
	a.whatsapp-header {
	    margin-left: 0;
	    margin-right: 20px;
	}
	#header .logo img {
	    max-height: 60px;
	}
	a.whatsapp-header img {
	    width: 30px;
	}
	section#video-section iframe {
	    height: 200px;
	}
	.timeline-row{
		width: 100%;
	}
	.timeline-row{
		padding: 0;
	}
	.content-box{
		margin-bottom: 20px;
	}
	.our-team-img {
	    margin-bottom: 20px;
	}
	section#inner-hero {
	    padding-top: 80px;
	}
}